[experience]
Powers = SWING_WEAPON_FIST NULL SLOW NULL NULL SPEED NULL NULL FREEZE NULL
PowersLevelRequired = 1 0 3 0 0 6 0 0 9 0

[jobs]
PrimaryJobs =
SecondaryJobs =
NotDoJobs = MANUFACTURE RESEARCH

[attraction]
EntranceRoom = LAIR NULL NULL
RoomSlabsRequired = 9 0 0

[senses]
FieldOfView = 256